-- 基础信息
base_info = {
	group_id = 133301731
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 数值优化新增
	{ config_id = 731001, gadget_id = 70500000, pos = { x = -630.826, y = 131.801, z = 3431.802 }, rot = { x = 274.109, y = 0.002, z = 240.983 }, level = 33, point_type = 2050, area_id = 22 },
	{ config_id = 731002, gadget_id = 70500000, pos = { x = -631.191, y = 132.058, z = 3432.238 }, rot = { x = 48.676, y = 347.241, z = 305.374 }, level = 33, point_type = 2050, owner = 731005, area_id = 22 },
	{ config_id = 731003, gadget_id = 70500000, pos = { x = -627.098, y = 131.141, z = 3424.184 }, rot = { x = 48.676, y = 355.911, z = 305.374 }, level = 33, point_type = 2050, owner = 731004, area_id = 22 },
	{ config_id = 731004, gadget_id = 70540039, pos = { x = -627.258, y = 131.633, z = 3423.886 }, rot = { x = 0.000, y = 70.424, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 731005, gadget_id = 70540039, pos = { x = -631.304, y = 132.550, z = 3431.920 }, rot = { x = 0.000, y = 61.754, z = 0.000 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 731001, 731002, 731003, 731004, 731005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
